
Base Distribution - Task # 41087

Story # 41101 (New): As user, I want a well-working content editing (Bugfix Story)

Status: New Priority: Could have
Author: Sebastian Kurfuerst Category:
Created: 2012-09-20 Assigned To:
Updated: 2012-10-08 Due date:
Subject: paste in section pastes AFTER section instead of at first element.
Description

History
#1 - 2012-09-20 12:02 - Sebastian Kurfuerst
- Priority changed from Should have to Could have

#2 - 2012-10-04 13:49 - Markus Goldbeck
- Parent task changed from #40628 to #41590

#3 - 2012-10-08 09:22 - Sebastian Kurfuerst
- Parent task changed from #41590 to #41101
